Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058058 - [de-DE] wrong translation on welcome page
Summary: [de-DE] wrong translation on welcome page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.1
Assignee: bugs@ovirt.org
QA Contact: bugs@ovirt.org
URL:
Whiteboard: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-26 18:50 UTC by Markus Stockhausen
Modified: 2014-05-08 13:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-08 13:37:17 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 26277 None None None Never

Description Markus Stockhausen 2014-01-26 18:50:43 UTC
Version:

ovirt 3.3.2

Bug:

the german welcome page with links do admin, user and report portal has a typo. While user portal and report portal are one (concatenated) german word the administration portal text is built out of two words. 

Bugfix:

Page should read

Benutzerportal
Administrationsportal
Berichtsportal

Comment 1 Yuko Katabami 2014-01-28 02:00:59 UTC
(In reply to Markus Stockhausen from comment #0)
> Version:
> 
> ovirt 3.3.2
> 
> Bug:
> 
> the german welcome page with links do admin, user and report portal has a
> typo. While user portal and report portal are one (concatenated) german word
> the administration portal text is built out of two words. 
> 
> Bugfix:
> 
> Page should read
> 
> Benutzerportal
> Administrationsportal
> Berichtsportal

Hi Markus,

Thank you very much for reporting this.
"Administration Portal" is actually an untranslated English string.
This string was pushed after our last translation cycle was finished, thus it was not translated into any languages. 
It will be fixed in the next translation cycle.

@Einav,
Would you be able to let me know if this can be fixed in 3.3z or 3.4?

Comment 2 Itamar Heim 2014-02-02 08:16:47 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.

Comment 3 Sandro Bonazzola 2014-03-04 09:20:38 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 4 Yuko Katabami 2014-03-05 01:22:19 UTC
Our de-DE translator Jasna and I tried to find this string in zanata ovirt project but could not locate it.

@Einav, 
Could you please if this string still exists somewhere else, so that the translator can apply the change?

Comment 5 Einav Cohen 2014-03-27 22:33:52 UTC
Hi Yuko, apologies for the late response.

The string exists in the "packaging/branding/ovirt.brand/messages" document within the 'oVirt' Zanata project. 

The source (English) is:
Administration Portal

and the German translation seems to properly be:
Administrationsportal

in both 'master' and 'ovirt-3.4'. 

so this seems to be fixed, moving BZ to POST. 

Thanks.

Comment 6 Sandro Bonazzola 2014-05-08 13:37:17 UTC
This is an automated message

oVirt 3.4.1 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.